/*======================================
    InterPlay
    Usage: Home Page styles
    
    Author: Experia Digital
    Date: 08 October 2013
======================================*/

.caption {
	padding: 0 0 0 30px;
}
.caption .text-box {
	padding: 13px 0 0 5px;
	width: 320px;
	overflow: hidden;
	clear: both;
}
.caption .title {
	color: #fff;
	display: block;
	padding: 80px 128px 0 0;
	background: url(../images/img7.png) no-repeat 100% 50%;
	font: 75px/78px 'Noto Sans', Arial, Helvetica, sans-serif;
}
#header {
	border: none;
	height: 700px;
	z-index: 10; /* Remove once carousel is incorporated */
	background: none;
}
@media (max-width: 1199px) {
  #header {
    background-position: 0 100px;
	z-index: 10;
  }
}
#header .container {
	background: transparent;
	overflow: hidden;
	padding: 34px 20px 20px 31px;
}
#content {
	padding-top: 20px;
	margin-top: -200px;
	z-index: 10;
}
.col3 {
	padding-right: 15px;
}

#supersized {
	height: 700px;
}
#nextslide, #prevslide {
	top: 25%;
	z-index: 10;
	background: none;
}
#nextslide span.icon, #prevslide span.icon {
	font-size: 40px;
	
}
/* =================================================================
	CAROUSEL
================================================================= */

.slider {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 750px;
	z-index: -1;
	overflow: hidden;
}

/* =================================================================
	PROMO BOXES
================================================================= */

#promo {
	padding-bottom: 40px;
}
#promo .col3 {
	display: block;	
}
#promo .col3 p {
	text-align: center;
}

.text-box p {
	color: #FFF;
}

.promo1, .promo2, .promo3 {
	overflow: hidden;
	height: 286px;
	border-radius: 3px;

}

/* PROMO 1 */
.promo1 .button {
	margin-left: 60px;
}

.promo1 {
	padding: 0px 10px;
	background-color: #f79132;
	
}
.promo1 img {
	padding-top: 24px;
	padding-left: 20px;
	float: left;
}
.promo1 p {
	color: #fff;
	float: left;
}
.promo1 h2 {
	color: #fff;
	float: left;
	font-size: 34px;
	font-weight: 400;
	line-height: 36px;
	width: 150px;
	padding-top: 30px;
}

/* PROMO 2 */
.promo2 {
	background: URL("../images/home-map.gif") no-repeat;
}
.promo2 .button {
	margin-left: 94px;
}
.promo2 h2 {
	color: #000;
	float: left;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	line-height: 24px;
	padding: 0 30px 6px 30px;
	
}
.promo2 img {
	margin: 0 auto;
	padding: 30px 0 10px 0;
}

/* PROMO 3 */
.promo3 {
	background: URL("../images/home-video-bg.jpg") no-repeat;
	position: relative;
}
.promo3 .button {
	margin-left: 105px;
	margin-top:30px;
}
.promo3 h2 {
	color: #fff;
	float: left;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	line-height: 24px;
	padding: 0 30px 6px 30px;
	width:250px;
}
.promo3 img {
	margin: 0 auto;
	padding: 30px 0 10px 0;
}

/* .promo3 .icon-play {
	font-size: 40px;
	color: #fff;
	text-align: center;
	background-color:rgba(0,0,0,0.7);
	border-radius: 50% 50% 50% 50%;
	padding: 28px 30px 28px 36px;
	position: absolute;
	top: 30px;
	left: 110px;
	cursor: pointer;
}
.promo3 .icon-play:hover {
	background-color:rgba(0,0,0,1);
}

.promo3 .video-pagination {
	position: absolute;
	left: 80px;
	bottom: 30px;
}
.promo3 .icon-circle {
	color: #fff;
	padding: 5px;
	font-size: 10px;
	cursor: pointer;
}
.promo3 .icon-circle:hover {
	color: #e31a1a;
}
.promo3 .icon-circle.active {
	color: #e31a1a;
}

.promo3 .icon-chevron-left,
.promo3 .icon-chevron-right {
	color: #fff;
	font-weight: 400;
	cursor: pointer;
	padding: 10px;
	vertical-align: middle;
	display: inline-block;
}
.promo3 .icon-chevron-left:hover,
.promo3 .icon-chevron-right:hover {
	color: #e31a1a;
}

*/

/* =================================================================
	TAB NAV
================================================================= */

.tab-nav {
	position: relative;
	display: inline-block;
	width: 100%;
	margin: 0 0 20px 0;
	-moz-box-shadow: inset #e31a1a 0 -4px 0 0;
	-webkit-box-shadow: inset #e31a1a 0 -4px 0 0;
	box-shadow: inset #e31a1a 0 -4px 0 0;
}
.tab-nav ul li a {
	color: #414243;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	float: left;
	display: inline-block;
	padding: 14px 46px;
	border-radius: 5px 5px 0 0;
}
.tab-nav ul li a i {
	margin-right: 10px;
	font-size: 24px;
	vertical-align: middle;
}
.tab-nav ul li a:hover {
	color: #fff;
	background-color: #e31a1a;
	text-decoration: none;
}
.tab-nav ul li.ui-tabs-active a {
	color: #fff;
	background: url('../images/active.gif') no-repeat #e31a1a bottom;
	text-decoration: none;
}

.tab-nav  h2 {
	font-size: 1em;
	font-weight: normal;
	width: auto;
	height: 1.8em;
	top: -1.8em;
	left: 10px;
	padding: 0;
	margin: 0;
	color: #999;
	background-color: #ddd;
}

.tab-nav  h2 a {
	display: block;
	width: 100%;
	line-height: 1.8em;
	text-align: center;
	text-decoration: none;
	color: inherit;
	outline: 0 none;
}
.tab-nav:target,
.tab-nav:target h2 {
	color: #333;
	background-color: #fff;
	z-index: 2;
}

/* =================================================================
	HOME ARTICLES
================================================================= */

#home-tabs article {
	padding-bottom: 40px;
	border-bottom: 4px solid #e5e6e9 !important;
}
#home-tabs article:hover {
	border-bottom: 4px solid #e31a1a !important;
}


#home-tabs article a {
	display: block;
	position: relative;
}
#home-tabs article a img {}
#home-tabs article a span {
	background: rgba(227,26,26,0.8);
	bottom: 0;
	color: #fff;
	display: none;
	left: 0;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 16px !important;
	font-style: italic;
	font-variant: normal;
	font-weight: bold;
	padding-top: 75px;
	position: absolute !important;
	right: 0;
	text-align: center;
	top: 0 !important;

	transition: all 0.5s ease;
}
#home-tabs article:hover a span {
	display: block;
}
#home-tabs article a span  {
	font-size: 24px;
	padding-left: 10px;
	position: relative;
	vertical-align: sub;
	top: -2px;
}


#home-tabs img:hover  {
	background: #e31a1a;
}
#home-tabs .article-wrap {
	padding: 20px;
}
#home-tabs .article-wrap h3 a{
	color:#e31a1a;
	text-decoration:none;
	line-height:1.5em;
}
#home-tabs .col3 {
	margin-right: 15px;
	padding-right: 0px;
	min-height: 355px;
}

.tab-article-prev, .tab-article-next {
	color: #e5e6e9;
	font-size: 24px;
	cursor: pointer;
	position: relative;
	display: block;
}
.tab-article-prev {
	float: left;
	margin-top: 220px;
	margin-left: -50px;
}
.tab-article-next {
	float: right;
	margin-top: 220px;
	margin-right: -50px;
}
.tab-article-prev:hover, .tab-article-next:hover {
	color: #e31a1a;
}
.arrow-wrap {
	width: 960;
margin: 0 auto;
position: relative;
}

#newsletter-subscribe{
	padding:20px;
	margin-bottom:40px;
	border-bottom: 3px solid #d0d0d0;
}
#newsletter-subscribe label{
	width: 100px;
}
#newsletter-subscribe p{
	clear:left;

}
#newsletter-subscribe .regionchecks{
	float:left;
	width:200px;
}

#newsletter-subscribe p.selectregion{
	padding-top:0px;
	font-weight:bold;
}
#newsletter-subscribe input.region{
	clear:left;
	width:20px !important;
}
#newsletter-subscribe .col1 label{
	width:100px;
	float:left;
	display:block;
	clear:none;
	padding: 5px 0 0 0px;
}
#newsletter-subscribe .col1 input.subscribefield{
	margin: 0 0 20px;
}
#newsletter-subscribe .col2 label{
	width:170px;
	float:left;
	display:block;
	clear:none;
	padding: 0 0 0 10px;
}
#newsletter-subscribe .col1,#newsletter-subscribe .col2{
	width:300px;
	float:left;
	display:block;
}


.ui-focus,.ui-state-focus,.ui-state-active,.ui-btn:focus {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none ;
}


